Zum Inhalt springen

DeclineThroughLink

POST
/api/v1/public/signing/decline
curl --request POST \
--url https://example.com/api/v1/public/signing/decline \
--header 'Content-Type: application/json' \
--data '{ "reason": "example" }'
Media typeapplication/json
One of:
null
Examplegenerated
{
"reason": "example"
}

No Content

Bad Request

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
errors
object
key
additional properties
Array<string>
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example",
"errors": {
"additionalProperty": [
"example"
]
}
}

Forbidden

Not Found

Conflict

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}

Too Many Requests

Media typeapplication/problem+json
object
type
null | string
title
null | string
status
null | integer format: int32
detail
null | string
instance
null | string
Examplegenerated
{
"type": "example",
"title": "example",
"status": 1,
"detail": "example",
"instance": "example"
}